body{
    background: #a29d8a;
    font-size: 15px;
}
.container {
    background: #a29d8a;
    margin: 0;
    padding: 0;
    text-align: center;
}
.wrapper{
    display: inline-block;
    background: #fff;
    padding: 40px;
    width: 750px;
}
input {
    /* border-radius: 10px; */
    border: none;
    border-bottom: 1px solid #eaa94b;
    height: 20px;
    font-size: 15px;
    margin: 3px;
    color: #000000;
}
.profile-form-container {
    text-align: left;
}
.primary-container{
    float: left;
    text-align: left;
    padding: 5px;
}
.secondary-container {
    text-align: left;
    padding: 5px;
}
.primary-label{
    text-align: center;
    border: 1px solid;
    background: grey;
}
.secondary-label{
    text-align: center;
    border: 1px solid;
    background: grey;
}